uuid: 098edf5c-9e12-47dc-9bab-0267c955e1a9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_author
    - node.type.new_article
id: node.new_article.field_author
field_name: field_author
entity_type: node
bundle: new_article
label: Author
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
